/*************************************************************************
 * Copyright © 2007 by OPAL Hard- & Software Consulting GmbH
 * 															
 * Create Date: 	13.10.2010
 * Last Modified: 	23.08.2011
 * Orig.-Filename:	menu.css
 *************************************************************************/

.level0, .level1, .level2, .level3, .level4 {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.pageimage {
	display: inline-block;
	width: 208px;
}


/*Headermenü*/

#topmenu {
	width: 930px;
	height: 32px;
	margin-top: 7px;
	font-family: Ebrima;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
}

#topmenu ul.level0 .last {
	border-right-width:1px;
}

#topmenu ul.level0 > li {
	margin-top:3px;
	display: inline-block;
	background-image: url('/images/menubutton_bg.png');
	border-style: solid;
	border-color: #5A7091;
	border-width: 1px;
	border-right-width: 0px;
	line-height: 2;
	text-align: center;
}

#topmenu ul.level0 > li > a {
	font-family: Ebrima;
	color: #FFF;
	display: block;
}

#topmenu ul.level0 > li > a:hover {
	text-decoration: none;
}

#topmenu ul.level0 > li + li {
	border-left-color:#60789C;
}

#topmenu > .level0 > .current,
#topmenu > .level0 > .chief_current {
	background-image: url('/images/menubutton_active_bg.png');
	border-color: #CCCCCC;
}

#topmenu > .level0 > .current > a,
#topmenu > .level0 > .chief_current > a {
	color: #003366;
}

#topmenu .level0 > li:hover {
	background-image: url('/images/menubutton_active_bg.png');
	border-color: #CCCCCC;
}

.menu44hover {
	background:#F0F0F0;
	border-color: #CACACA;
	margin-top:0px !important;
	padding-top:3px;
	height:31px;	
	vertical-align: top;
	background-image: none !important;
}

#topmenu .level0 > li:hover > a {
	color: #036;
}

#topmenu .level0 > li#menu_44 > .level1 {
	margin-top:1px;	
}

#topmenu .level0 > li#menu_44:hover {
	border-bottom-color: #F0F0F0;
}

#menu_45 { width: 154px; }
#menu_44 { width: 169px; }
#menu_46 { width: 206px; }
#menu_47 { width: 245px; }
#menu_48 { width: 150px; }

#topmenu .level1 {
	text-transform: none;
	display: none;
	padding: 5px;
	position: absolute;
	background:#F0F0F0;
	margin-left: -156px;
	margin-top: 4px;
	border-width:0 1px 1px 1px;
	border-color: #CCC;
	border-style: solid;
	width: 903px;
	z-index: 9999;
	
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 25px;
	padding-right: 0px;
}
#topmenu .level2 {
	padding-top: 5px;
}
#topmenu .level1 #menu_1 {
	width: 280px;
}

#topmenu .level1 #menu_21 {
	width: 286px;
}

#topmenu .level1 #menu_27 {
	width: 300px;
}

@-moz-document url-prefix() {
	#topmenu .level1 {
		margin-left: -156px;
	}
}

#topmenu .level1 > li {
	display: block;
	width: 32%;
	background: none;
	border: none;
	font-size: 12px;
	text-align: left;
	float: left;
	padding-left: 10px;
}

#topmenu .level1 > li > a {
	color: #6F6F6F;
	text-transform: uppercase;
    font-weight: bold;
}

#topmenu .level2 li {
	display: block;
	background: none;
	border: none;	
	font-size: 12px;
	text-align: left;
	padding: 0 0 0 10px;
	background: no-repeat left center url('/images/arrow_left.png');
	line-height: 20px;
	background-position: left 5px;
}


/*Footer*/
	
#footmenu {
	position:relative;
	background-color:#EFEFEF;
	padding-bottom: 30px;
	padding-top: 20px;
}

#footmenu li,
#footmenu ul {
	display:block;
}

#footmenu .centerfix {
	width: 930px;
	height: 292px;
	margin: auto;
}

#footmenu .level0 {
	width: 700px;
	float: left;	
}

#footmenu .level0 > li {
	float: left;
	/*width: 33%;*/
	width: 31%;
}
#fmenu_27 {
	margin-right:30px;
}

#footmenu .level1 > li {
	line-height: 20px;
	padding-bottom:1px;
	padding-top:1px;
}

#footmenu .level0 > li > a {
	color: #999;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#footmenu .level1 > li > a {
	display: block;
	color: #036;
	font-size: 12px;
	background-image: url('/images/arrow_left.png');
	background-repeat: no-repeat;
	padding-left: 9px;
	margin-bottom: 2px;
	line-height: 1.4;
	background-position: left 5px; 
}

#hovermenu {
	display:none;
	position: absolute;
	z-index: 99;
	width: 930px;
	height: 215px;
	background-color: #F0F0F0;
	margin: auto;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #CCC;
}


/*  Leftmenü  */

#left_menu {
	display: inline-block;
	vertical-align: top;
	width: 248px;
}

#left_menu .level0 > li > a {
	display: block;
	color: #003366;
	font-family: Ebrima;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding: 6px 0 1px 15px;
	height: 23px;
	border: 1px solid #FFF;
	background-color: #F7F7F7;
	background-repeat: repeat-x;
	background-image: url('/images/topmenu_left_bg.png');
}

#left_menu .level0 > li > a:hover
{
	text-decoration: none !important;
}

#left_menu .level1 ul {
	display:none;
}

#left_menu li {
	display:block;
}

#left_menu .level1 li a {
	display:block;
	line-height: 18px;	
	padding-top: 2px;
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	background-repeat: no-repeat;
	background-position: left 6px;
	background-image: url('/images/arrow_left.png');
}

#left_menu li.current > ul,
#left_menu li.chief_current > ul ,
#left_menu li.current > div > ul,
#left_menu li.chief_current > div > ul{
	display:block;
}

#left_menu .level0 > li{
	border: 1px solid #CCC;
}
#left_menu .level0 > li + li {
	border-top: none;
}
#left_menu .level1 > .first {
	border-top: 1px solid #CCC;
}
#left_menu .level2 > .last {
	border-bottom: 1px solid #CCC;
}

#left_menu .current {
	color:#FFF;
	background-color:#003366;
}

#left_menu .level1 .current > a {
	color: #FFF;
	background-color: #003366;
	background-image: url('/images/cursorleft.png');
}

#left_menu .level1 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 3px;
}

#left_menu .level2 {
	background-color:#F0F0F0;
}

#left_menu .level1 > li > a {
	margin-left: 15px;
}

#left_menu .level2 > li > a {
	margin-left: 30px;
}

#left_menu .level3 > li > a {
	margin-left: 45px;
}

/***************************************************
 * Ansprechpartner
 ***************************************************/
#kontaktbox {
	height: 82px;
    margin-top: 35px;
    width: 248px;
}

#kontaktbox img {
	height: 73px;
    width: 82px;
	float: left;
}

#kontaktbox #ktext {
	margin-left: 85px;
}

#kontaktbox #ktext span {
	display: block;
}

#kontaktbox #ktext .name {
	color: #003366;
    font-family: Ebrima;
    font-size: 15px;
	line-height: 15px;
	padding-top: 1px;
}

#kontaktbox #ktext .abteilung {
	color: #676767;	   
	font-size: 12px;
	margin-bottom: 19px;
	padding-top: 2px;
}

#kontaktbox #ktext .tel,
#kontaktbox #ktext .email {
	font-size: 11px;
	padding-left: 15px;
	margin-bottom: 3px;
}

#kontaktbox #ktext .tel {
	background: url('/images/icon_phone.png') no-repeat;
}

#kontaktbox #ktext .email {
	background: url('/images/icon_at.png') no-repeat;	
}

/*Bottemmenu*/
#bottommenu {
	height: 52px;
	text-align: center;
	color: #036;
	background-image:url('/images/bottommenubg.png');
}

#bottommenu .centerfix {
	padding: 20px 0 0 0;
}
#bottommenu li {
	display: inline-block;
}

#bottommenu li a {
	padding-right:12px;
	padding-left:12px;
}